using UnityEngine;
using System.Collections;

public class CloudMove : MonoBehaviour 
{
    public iTween.LoopType loopType = iTween.LoopType.pingPong;
    public iTween.EaseType easeType = iTween.EaseType.easeInOutCirc;
    public float duration = 5f;
    public Transform endPos;

    void Start()
    {
        Hashtable tweenParam = new Hashtable();
        tweenParam.Add("axis", "x");
        tweenParam.Add("looptype", loopType);
        tweenParam.Add("time", duration);
        tweenParam.Add("position", endPos.position);
        iTween.MoveTo(gameObject, tweenParam);
    }
}